Subject: [Fot] Need Names for the Kastner Cup Shirts

From: marty sukey <[email-masked]>
Date: Sun, 24 Mar 2013 08:44:31 -0400 FILETIME=[54692600:01CE288D]

As you have read in my previous email we are once again including the the
Kastner Cup competitors names and car info on the back of the shirts. If you
are planning on competing in this years Kastner Cup at Road America please
send me an email to [email-masked] with KC Shirt Names in the subject
line with your first and last name, your car model and your car number. If you
know of any Triumph folks that are planning on competing but do not do the
list stuff please forward this info to them so their info can be included on
the shirts as well.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive